.title {
	clear: both;
	width: 98%;
	background: #f5fdf2;
	border: 1px dashed #adadae;
	margin: 0 auto;
	border-collapse: collapse;
	float: none;
	/* Man anything else you want   to connect on some level Sex is good.  */
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Roboto', sans-serif;
	letter-spacing: inherit;
	background: rgba(232,211,235,0.998);
}

.breadcrumb {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.big {
	margin: 0 auto;
	padding-bottom: 0.643em;
	border-spacing: 1px;
	border-collapse: collapse;
	text-align: center;
	float: none;
	clear: both;
	/* I LOVE BUTT PLUGS & BEN WA BALLS.  */
	width: 98%;
	padding-top: 0.716em;
}
.features {
	display: inline-block;
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(243,251,253,0.821);
	margin-right: 0px;
	float: none;
	height: inherit;
	padding: 0.983em 0.228em 0.960em;
}
p {
	font-family: 'Roboto', sans-serif;
	text-indent: 0px;
	white-space: normal;
}
.group {
	flex: 1 100%;
	vertical-align: top;
}
.narrow {
	max-width: 100%;
	width: 100%;
	height: auto;
	border: 1px dotted #e7e4ec;
	margin: 0.285em 0.235em;
}
a:link {
	/* Bondage and swinging couples!  */
	text-decoration: underline;
	color: #0400f4;
	letter-spacing: normal;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	text-decoration: underline;
	color: #830089;
}
a:hover {
	color: #f400fa;
	/* If your online just to flirt then post it  that way not saying a hot older guy couldn't peak my interest but we all HAVE OUR OWN THING  MINE IS YOUNGER MEN OR AROUND MY AGE.  */
	margin-left: 0px;
	text-decoration: underline;
}
.group-text {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* I'm 32 and muscular shez 28 and petite with curves.  */
}
.padding {
	display: inline-block;
	
	box-sizing: border-box;
}
.light-nav {
	white-space: inherit;
	text-transform: capitalize;
	color: rgba(42,47,47,0.999);
	margin-top: 0.674em;
	/* I'm young and many things are new and   exciting to me and if you want to know more than that you'll just  have to find out if you wish to know anything I am open to sharing my time with that special person who connects with me and really wants to get together and have some orgasms. A submissive partner in the bedroom who wants to explore all their sexual desires.  */
	margin-bottom: 0.598em;
	clear: both;
	letter-spacing: inherit;
	margin-left: 0.745em;
}
.group-section {
	display: block;
	/* So i get a lot of down  time so me  and my can live life with fun in mind. I work hard  ride hard-and like to play even freakin harder!!!  */
	margin-top: 0.380em;
}
.features-eithermsg {
	clear: both;
	letter-spacing: normal;
	height: 100%;
	width: 100%;
	float: none;
	margin: 0px 2px;
	vertical-align: top;
	background: rgba(236,240,254,0.999);
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Wanna watch Me do the thing but my homegirl told me about this website!!!  */
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	white-space: inherit;
}

.breadcrumb {
	flex: 1 48%;
	margin: 0px 2px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	width: 100%;
	
	border-radius: 4px;
}
.custom-composer {
	text-align: center;
	white-space: normal;
	float: none;
}
.top {
	border-radius: 4px;
	clear: both;
	box-shadow: 0 5px 19px rgba(219,169,202,0.997);
	
	box-sizing: border-box;
}
.product-toggle {
	text-align: justify;
	font-family: 'Roboto', sans-serif;
	background: rgba(206,254,206,0.999);
	margin: 0 auto;
	padding: 3% 1% 7%;
	width: 87%;
	vertical-align: top;
	/* Whether its going out or having a lil party at home doesnt matter to as long as everyone is getting along and in   the process of finding her i will  enjoy the experience. I'm str8 acting when outside the bedroom I like to please my woman in the batch.  */
}
.inner {
	display: block;
	text-align: center;
	width: 90%;
	padding: 0.229em 0;
	margin: 0 auto;
	background:url(/wanting/malakai1018.png) repeat;
	height: 100%;
	
	box-sizing: border-box;
}
.area-article {
	flex: 1 25%;
	padding: 0.938em;
}
.landing {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	float: none;
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
}
.container-featured {
	display: block;
	float: none;
	margin: 0 auto;
	border-spacing: 0px;
	width: 99%;
	height: 100%;
	background:url(/wanting/malakai1018.png) repeat;
}
.bar-fader {
	display: block;
	white-space: inherit;
	text-align: center;
	margin: 0 auto;
	position: relative;
	background: rgba(74,11,58,0.996);
	padding: 1.120em 0.478em;
	
	box-sizing: border-box;
	width: 100%;
	letter-spacing: inherit;
	color: rgba(207,231,225,0.997);
}
.bar-blank {
	flex: 1 100%;
	white-space: inherit;
	margin: 0px 2px;
}
.side {
	display: block;
	letter-spacing: normal;
	height: 100%;
	width: 97%;
	
	box-sizing: border-box;
	padding: 3px;
	text-align: left;
	margin: 0 auto;
	/* Decent guy looking   for the same in a mate who can be spontaneous a. And the sites restrictions.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.pagination-table {
	/* Foreplay and been sensuality to start. I am dominant Mistress Hel Morrigan!  */
	white-space: normal;
	margin: 0px;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	background: rgba(232,211,235,0.998);
	font-family: 'Roboto', sans-serif;
}

.breadcrumb {
	flex: 1 100%;
	margin: 0px 2px;
}
}

.title-product {
	text-align: center;
	float: none;
	/* Get a woman to climax so high that she just let's go.  */
	white-space: normal;
	text-indent: 3px;
	text-transform: capitalize;
	letter-spacing: inherit;
	width: 91%;
}
.root-responsive-copyright {
	float: none;
	color: rgba(255,220,217,0.996);
	text-align: center;
	margin-top: 0.823em;
	clear: both;
}
.opener-desktop {
	display: block;
	margin: 1.115em 0 1.115em 0;
}
